Bug 501751 - kernel should be built with -fwrapv [rhel-5.3.z]
Summary: kernel should be built with -fwrapv [rhel-5.3.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 491266
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-20 15:29 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:16 UTC (History)
11 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-06-16 22:35:17 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1106 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-06-16 22:34:13 UTC

Description RHEL Product and Program Management 2009-05-20 15:29:22 UTC
This bug has been copied from bug #491266 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 3 Jiri Pirko 2009-06-02 10:22:17 UTC
in kernel-2.6.18-128.1.14.el5

Comment 7 errata-xmlrpc 2009-06-16 22:35:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1106.html


Note You need to log in before you can comment on or make changes to this bug.